@import url("//share.cr-cms.net/hp_agency/hpagency.css");
/*-------------------------------------------
テンプレート
フラット02 ピンク 1カラム
-------------------------------------------*/
#wrap {
    background-color: #fbf9f6;
}
#wrap_body {
    padding-top: 0;
    background-color: #fbf9f6;
	border-top: 26px solid #2d5396;
}

body {
	color: #555;
  letter-spacing: 1.5px;
  line-height: 1.8;
  font-size: 17px;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a {
	text-decoration: underline;
	color: #eb6d8d;
}

strong, b {
    font-weight: bold;
	font-size: 110%;
	color: #2b8d6f;
}

/*改行*/
.article p {
    margin-bottom: 1em;
    margin: 0 10px;
}

#title a:hover {
	transition: 0.2s;
}
a:hover, #topMenu .topMenu li a:hover,
.mainTopics .topics li .more a,
.mainContents .article h3 a:hover,
.sideServices ul li a:hover,
.footer li a:hover {
	text-decoration: none;
}

#mainArticles a:hover img,
#sideBanners  a:hover img,
div.freeHtml a:hover img,
div.image img.gallery:hover,
a:hover {
  filter: alpha(opacity=75);
  -moz-opacity:0.75;
  opacity:0.75;
  transition: 0.2s;
}

.mainArticles .article, .mainArticles div.gallery, #mainTopics, #listTopics {
    margin-bottom: 10px;
}

.mainArticles .article {
    padding-bottom: 5px;
    border: none;
}

/*-------------------------------------------------
ヘッダー
-------------------------------------------------*/
/*タイトル*/
#title {
    padding: 0;
    margin: 0 auto;
    height: 110px;
    background-color: #fff;
}
#title_outer {
    height: auto;
   /*width: 980px;*/
    width: auto;
    margin: 0 5%;
    background: url(/materials/177035642621601.png) no-repeat right;
   background-size: 600px auto;
}
#title h1 {
    background: url(/materials/177035628936001.jpg) no-repeat top 9px left;
    margin: 0;
    padding: 0;
    text-align: left;
    height: 110px;
    background-size: 320px auto;
}
#title h1 a {
    display: inline-block;
    overflow: hidden;
    text-indent: 110%;
    white-space: nowrap;
    height: 100%;
    width: 360px;
}

#title .description {
    font-size: 14px;
    letter-spacing: 0.05em;
    text-align: left;
    padding: 2px 10px;
    line-height: 1.6em;
    color: #fff;
    position: absolute;
    top: 0;
    display: block;
    /*width: 100%;*/
}
/*TOPイメージを幅100%に*/
.mainImage #slider li img {
    max-width: 100%;
}
.slick-slide{
    height: 100%!important;
}
#mainImage {
    background-color: #FEF9FA;
}

/*---------------------------
グローバルメニュー
----------------------------*/
#topMenu {
    min-height: 75px;
    position: static;
    /*background: repeating-linear-gradient(-45deg, #2ac9ff 0px, #2ac9ff 4px, #00bfff 0px, #00bfff 8px);*/
    box-sizing: border-box;
    clear: both;
  　background-color: #fff;
}
#topMenu_outer {
    margin-top: 0;
    background: none;
}
#topMenu .topMenu {
    padding-top: 10px;
}
#topMenu .topMenu li{
	position: relative;
	height: 55px;
	box-sizing: border-box;
    border-right: 1px dotted #315495;
}
#topMenu .topMenu li a {
	background: none;
	color: #715D62;
	box-sizing: border-box;
	font-size: 16px;
	letter-spacing: 0.05em;
}
#topMenu .topMenu li a:after {
    content: '';
    width: 2px;
    height: 30px;
    /* background: #fadce5; */
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
#topMenu .topMenu li:first-child a:before {
    content: '';
    width: 2px;
    height: 30px;
        /* background: #fadce5;*/
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

#topMenu .topMenu li.first {
    border-left: 1px dotted #315495;
}

a,#topMenu .topMenu li a:hover {
    color: #315495;
}

#topMenu {
    background-color: #fbf9f6;
}

/*-------------------------------------------------
見出し
-------------------------------------------------*/
/*フォント*/
.mainContents .article h5,.mainContents .article h6 {
    font-family: "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "メイリオ", Meiryo, Osaka, "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#mainArticles h2, #mainServices h2, #listTopics h2 {
    background: url(/materials/177062320330001.png) no-repeat center;
    margin-bottom: 1em;
    margin-top: 1.2em;
    padding: 80px 127px;
    text-align: center;
    border-bottom: none;
    font-size: 32px;
    line-height: 1.6;
    letter-spacing: 0.07em;
    color: #715d63;
}

.mainContents .article h3, .mainContents div.gallery h3 {
    font-size: 27px;
    letter-spacing: 0.1em;
    color: #715d63;
    line-height: 1.5;
    position: relative;
    padding: 0.3em;
    margin: 2em 0 1.5em;
    font-weight: bold;
    border-bottom: 1px dashed #715d63;
    background-size: 8px 8px;
}
/*ブログタイトル*/
.mainContents .article h3 a {
  line-height: 1.5;
  font-size: 24px;
}
/*ブログ一覧お知らせ*/
.mainContents .article h3 a, .article h3 a:hover {
  text-decoration: none;
  font-size: 22px;
}
.mainContents .article h4 {
    font-size: 22px;
    letter-spacing: 0.1em;
    color: #715d63;
    line-height: 1.5;
    position: relative;
    padding: 0.5em 1.2em;
    margin: 1em 0;
    display: flex;
    font-weight: bold;
    background-image: repeating-linear-gradient(-45deg, #fbf9f6 0px, #e9f1ff 2px, #c7e9f1ff 3px, #fbf9f6 6px);
    background-size: 8px 8px;
    border-radius: 5px;
}
.mainContents .article h5 {
    font-size: 24px;
    line-height: 1.5;
    margin: 0.8em 0;
    padding: 0.4em 0.2em;
    color: #315495;
}

.mainContents .article h6 {
    font-size: 26px;
    text-align: left;
    line-height: 1.5;
    color: #2f4ba3;
    margin-bottom: 0.8em;
    position: relative;
    padding: 0.2em;
}
.mainContents .article h6::first-letter {
    color: #eb6d8d;
	font-weight: bold;
    font-size: 130%;
    margin-right: 10px;
    padding-right: 10px;
    font-family: 游ゴシック体, YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", メイリオ, Meiryo, Osaka, "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    border-right: 3px dotted #f4aebb;
}

/*最新情報*/
#mainTopics h2{
    background: url(/materials/164192638254501.png) no-repeat center;
    background-size: 228px auto;
    padding: 10px 0 0 0;
    margin: 25px 0 5px;
    font-size: 26px;
    letter-spacing: 0.15em;
    border: none;
    color: #715D62;
    font-weight: bold;
}

.mainTopics {
    border: 5px solid #f4eee7;
    border-bottom: 5px solid #f4eee7;
    background-color: #fff;
	margin: 0 20px;
}

.topics {
    border-bottom: none;
}

#mainTopics {
    padding-bottom: 0;
}

/*-------------------------------------------------
サイド
-------------------------------------------------*/
#sideContents_outer {
    padding: 30px 0 80px 0;
}

#sideContact a:hover {
  transition: none;
}
#sideContents {
    margin-top: 0;
    background: #f5ece6;
  	background-image: url("/materials/177104306133701.png");
	background-position: center; 
 	background-repeat: no-repeat; 
  	/*background-size: cover;*/
}
#sideContents p {
	margin-bottom: 0;
}
#sideContents img {
    margin-bottom: 20px;
}

.sideMobile h2, .sideMobile p,.sideServices h2,
.sideBlogCategories h2, .sideBlogDates h2,
.sideBlogCategories a, .sideBlogDates a  {
    font-size: 16px;
}

.sideServices ul li a {
    font-size: 16px;
}

.freeHtml_outer {
    font-size: 16px;
    border-radius: 15px;
}

/*リスト*/
.sideServices ul,
.sideBlogCategories ul {
    overflow: hidden;
}
.sideServices ul li a,
.sideBlogCategories a {
	font-size: 15px;
    background: none;
	padding: 2px 5px 3px 5px;
}
.sideServices li,
.sideBlogCategories li {
    padding: 0.5em 0 0.4em 0.2em;
    margin-right: 1em;
    margin-left: 0.2em;
    line-height: 1.5;
    border-bottom: 1px dotted #f4aebb;
    font-weight: bold;
    display: flex;
}

/*ブログカテゴリ*/
.sideBlogCategories h2, .sideBlogDates h2 {
    margin-bottom: 0px;
}
.sideBlogCategories li {
    margin-top: 0px;
    margin-bottom: 0px;
}

/*-------------------------------------------
フリーhtml
-------------------------------------------*/
/*ロゴ横並び*/
.side-text_l{
    float:left;
    width:40%;
}
.side-text_r{
    float:right;
    width:57%;
}
.side-text .side-text_r{
    text-align:left;
}

.shop-title {
    padding-bottom: 0px;
    font-size: 14px;
}
.side-logo {
    text-align: center;
	margin-top: 20px;
}

.shop {
    padding-top: 10px;
    color: #315495;
    font-weight: bold;
    font-size: 22px;
}

.add {
    padding: 10px 0;
}

.tel {
    border-top: 1px dotted #ccc;
    padding-top: 20px;
}
.tel a {
    font-size: 110%;
	color: #45b1c7;
}
.time {
    line-height: 1.6em;
    padding-top: 10px;
	padding-bottom: 5px;
}


/*-------------------------------------------------
フッター
-------------------------------------------------*/
#footer {
    background-color: #315495;
}

.footer * {
    font-size: 14px;
    color: #fff;
}

.footer li a {
    color: #fff;
    font-size: 16px;
}
.footer li a:hover {
    color: #fadce5;
}

/*バナーエリア背景*/
#sideBanners li img{
	padding:6px;
	background-color: #fce9ed;
}
/*-------------------------------------------------
リスト
-------------------------------------------------*/
ol.pp {
padding-left: 2em;
}
ol.pp li {
list-style-type: decimal;
padding: 5px;
}
ul.notes {
    list-style-type: none;
    margin-left: 1em;
    line-height: 1.9em;
    margin-bottom: 1em;
    margin-top: 1em;
}
ul.notes li::before {
content: "◆";
margin-left: -1em;
font-family: "メイリオ", sans-serif;
}
ul.ps {

list-style-type: none;
margin-left:1em;
}
ul.ps li::before {
content: "※";
margin-left: -1em;
font-family: "メイリオ", sans-serif;
}
ul.maru {
list-style-type: none;
margin-left:1em;
}

ul.maru li::before {
    content: "●";
    margin-left: -1em;
    margin-right: 0.5em;
    font-family: "メイリオ", sans-serif;
    font-size: 70%;
    color: #ccc;
}

/*-------------------------------------------------
テーブル
-------------------------------------------------*/
/*デフォルト*/
.article table:not(.contactTable) {
    border-collapse: collapse;
    border-left: 1px solid #ccc;
    border-spacing: 0;
    border-top: 1px solid #ccc;
    margin: 20px auto;
    width: 100%;
}
.article table:not(.contactTable) td,
.article table:not(.contactTable) th {
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    height: auto;
    padding: 10px;
    box-sizing: border-box;
}
.article table:not(.contactTable) th {
    background-color: #f7f7f7;
    text-align: center;
}

/*normalTbl*/
.article table.normalTbl {
border:none;
border-collapse: collapse;
border-spacing: 0;
margin: 20px auto;
width: 100%;
}
.article table.normalTbl th {
    border: none;
    background: none;
    height: auto;
    line-height: 150%;
    padding: 16px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    border-bottom: dotted 1px #D7BFB2;
    width: 50%;
}
.article table.normalTbl td {
border:none;
height: auto;
line-height: 150%;
padding: 16px;
border-bottom: dotted 1px #ccc;
}

/* 診療時間 */
.article table.timeTbl,
#sideContents table.timeTbl{
	border-collapse:collapse;
	width:100%;
	background-color: #FFF;
	margin-top: 20px;
}
.article table.timeTbl th,
.article table.timeTbl td,
#sideContents table.timeTbl th,
#sideContents table.timeTbl td{
  padding:5px;
  text-align:center;
  border:solid 1px #ccc;
}
.article table.timeTbl th,
#sideContents table.timeTbl th{
  background:#e5d9d9;
} 


/*-------------------------------------------------
 トップの最新情報 #mainTopics
 最新情報一覧ページ #listTopics 
-------------------------------------------------*/
#listTopics h2 {
    font-size: 30px;
}
#mainTopics .topics li {
    padding: 15px 10px 9px;
    position: relative;
    border-bottom: dotted 1px #68ccb5;
}
/*日付*/
#mainTopics .topics li p.date ,
#listTopics .topics li p.date {
    font-size: 14px;
	color: #666;
}
/*リンクタイトル*/
#mainTopics .topics li h3 ,
#listTopics .topics li h3 {
    font-size: 16px;
    font-weight: normal;
}
#mainTopics .topics li h3 a ,
#listTopics .topics li h3 a {
     color: #68ccb5;
}
/*リード文*/
#mainTopics .topics li p.description ,
#listTopics .topics li p.description {
    font-size: 16px;
	color: #666;
}
/*続き*/
#mainTopics .topics li p.more ,
#listTopics .topics li p.more {
    font-size: 16px;
}

#mainTopics .topics li .more a,
.mainTopics .topics li .more a{
    border: solid 1px #68ccb5;
    color: #68ccb5;
    font-size: 13px;
    padding: .5em 1em;
}

/*一覧を見る*/
#mainTopics .listview {
    font-size: 16px;
    width: 820px;
    text-align: right;
  margin-bottom: 30px;
}

#mainTopics, .mainTopics .topics {
    border-bottom: none;
    margin: 30px 0;
    margin-bottom: 30px;
    /*background: #fff;*/
    border-radius: 10px;
    width: auto;
}
#mainTopics .listview a {
    background: none;
    color: #666;
    border-bottom: 1px dotted #f4aebb;
    padding-bottom: 4px;
    padding-left: 0;
}

/*-------------------------------------------------
ギャラリー サイト案内・画像 
-------------------------------------------------*/
/*ギャラリー*/
.gallery_grid li.galleryGrid .galleryGrid_outer {
    padding: 20px;
}

.galleryGrids{
    margin-bottom: 20px;
}
.gallery_grid li.galleryGrid .image {
    margin-bottom: 10px;
}

div.gallery .comment {
    font-size: 17px;
    font-weight: bold;
    line-height: 1.8;
    text-align: center;
}

/*iframe*/
.article iframe {
    margin-bottom: 30px;
}

/*画像*/
.mainArticles .article_right img, .mainArticles .article_left img {
    max-width: 360px;
}

.mainArticles .article_right .image {
    margin: 5px 10px 0 30px;
}

.mainArticles .article_left .image {
    margin: 5px 30px 0 10px;
}

/*診療案内*/
#siteGuide .gallery_grid li.galleryGrid .galleryGrid_outer {
    padding: 10px;
	margin-bottom: 30px;
}
#siteGuide .comment{
    font-size: 19px;
	text-align: center;
    margin: 0 20px;
    padding: 10px 0;
    font-weight: bold;
    line-height: 1.6;
    color: #715d63;
    border-bottom: 3px dashed #ffc5cc;
    border-top: 3px dashed #ffc5cc;
}
#siteGuide .comment a {
	font-weight: bold;
	color: #715d63;
	text-decoration: underline;
}
#siteGuide .gallery_grid li.galleryGrid .image {
    margin-bottom: 0px;
    padding: 15px;
}

/*-------------------------------------------------
パーツ
-------------------------------------------------*/
/*囲い*/
div.envelope {
    margin-top: 15px;
    margin-bottom: 2em!important;
    padding-top: 1.5em;
    padding-bottom: 2em!important;
    padding-right: 2em;
    padding-left: 2.5em;
    background: #fff;
    box-sizing: border-box;
    border-radius: 5px;
}
div.envelope p {
margin-bottom: 0!important;
}
 div.envelope img {
    max-width: 320px!important;
}

div.envelope_b0 {
    margin-top: -10px;
    padding-top: 1.5em;
    padding-bottom: .5em!important;
    padding-right: 2em;
    padding-left: 3em;
    background: #fff;
    box-sizing: border-box;
}

div.envelope_b0 img {
    max-width: 100%!important;
}

/*チェックボックス*/
ul.check {
    padding: 0.5em 0 0.5em;
}
.mainContents .check li {
    background: url(/materials/164189931742601.png) left center no-repeat;
    background-size: 40px auto;
    border-bottom: 1px dotted #ffc5cc;
    color: #715d63;
    font-size: 24px;
    line-height: 1.5;
    font-weight: bold;
    padding: 0.3em 0 0.5em 56px;
    margin-bottom: 5px;
    letter-spacing: 0.1em;
    display: flex;
}
/*チェックマーク付きリスト　区切り線 */
ul.StyleCheckList {
    position: relative;
    padding: 0.5em 0.5em 1em;
    list-style-type: none;
}
ul.StyleCheckList li {
    padding: 0.6em 0 0.5em 2.2em;
    color: #715d63;
    border-bottom: 1px dashed #ccc;
    font-weight: bold;
    font-size: 18px;
    display: flex;
}
ul.StyleCheckList li::before {
	font-size: 110%;
    position: absolute;
    content: "\002713";
    color: #f6ab00;
    font-weight: bold;
    left: .8em;
}

/*マーク付きリスト */
ul.markList {
    padding-left: 3px;
	margin-top: 10px;
}
ul.markList li {
    list-style-type: none;
	font-size: 110%;
	font-weight: bold;
}
ul.markList li::before {
    color: #ffc5cc;
    content: "»";
    display: inline-block;
    font-size: 115%;
    margin-right: 6px;
}
ul.markList li a {
    text-decoration: none;
}

/*ハーフ記事*/
.mainArticles .article.half{
    width: 47%;
    display: inline-block;
    box-sizing: border-box;
    padding: 1em 1.5em;
    margin: 40px 1%;
    vertical-align: top;
    border-radius: 10px;
}
.mainArticles .article.half img{
    max-width: 100%;
    margin: 0px;
}
.mainArticles .article.half .article_right img {
    max-width: 120px;
}
.mainArticles .article.half {
    background-color: #fff;
    border: solid 5px #f7f4ef;
}
div.mainArticles .article.half p{
margin-bottom: 0!important;
}

div.mainArticles .article.half strong {
    font-size: 24px;
    text-align: center;
    color: #7cc0d2;
    line-height: 1.7;
    padding: 0.2em 0;
    margin: 1em 0.5em;
    border-left: 4px dashed #ffc5cc;
    border-right: 4px dashed #ffc5cc;
    letter-spacing: 0.05em;
    display: block;
}
/*-------------------------------------------
フロー図（記事）W80%
-------------------------------------------*/
.mainArticles .article.articleFlow {
    border-radius: 10px;
    display: block;
    position: relative;
    margin: 66px auto;
    box-sizing: border-box;
    padding: 30px;
    overflow: visible;
    border: solid 3px #f7f4ef;
    background: #fff;
    width: 80%;
}
.mainArticles .article.articleFlow.first{
	margin-top:0px;
}
.mainArticles .article.articleFlow::after {
    content: "";
    display: block;
    width: 22px;
    height: 22px;
    border-right: 3px solid #f4aebb;
    border-bottom: 3px solid #f4aebb;
    position: absolute;
    left: 50%;
    bottom: -40px;
    margin-left: -11px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    box-sizing: border-box;
}
.mainArticles .article.articleFlow.last::after {
    display: none;
}

.mainArticles .article.articleFlow img {
    margin-bottom: 15px;
    max-width: 260px;
}

/*２分割記事*/
.mainArticles .article.half2{
border: none;
    width: calc(900px / 2);
    display: inline-block;
    box-sizing: border-box;
    padding: 0;
    margin: 0 1em 0 1em;
    text-align: left;
    vertical-align: top;
}
/*装飾枠*/
.waku{
border:4px #7abaf1 dotted !important;
padding: 60px 80px 90px 80px;
background:#fff;
}

.mainArticles .article {
    width: auto;
    border-radius: 20px;
}

.freeHtml #contact-box{
position:fixed;
top:136px;
right:0px;
z-index:100;
width:58px;
}
.freeHtml #contact-box2{
position:fixed;
top:410px;
right:0px;
z-index:100;
width:58px;
}
.freeHtml #contact-box3{
position:fixed;
top:510px;
right:0px;
z-index:100;
width:58px;
}


@media (max-width: 320px) {
    /* 横幅が320px以下の場合に適用するスタイル */
    .freeHtml #contact-box #contact-box2 #contact-box3 { display: none; }
 }


.mainArticles .article img {
    max-width: 100%;
    margin-bottom: 25px;
    border-radius: 10px;
}
}

#title .description {
width: unset;
}
#wrap {
min-width: 1024px;
}